## d0-blind-id 1.0

=== debian/changelog ===
d0-blind-id (1.0-1) unstable; urgency=low

  [ David Bate ]
  * Initial release (Closes: #668347)

  [ Simon McVittie ]
  * Add myself to Uploaders
  * debian/copyright: quote the form of the BSD license that is actually used
    (s/copyright holder/University/, s/its contributors/contributors/,
    s/REGENTS AND CONTRIBUTORS/AUTHOR AND CONTRIBUTOR(S)/)
  * Quote the (lack of) copyright and license of the PD AES implementation
  * Use dh-autoreconf
  * Add debug symbols
  * Bump priority to optional, since darkplaces will depend on it
  * Don't package /usr/bin/blind_id, it's more of an example or test than
    anything else; install its source code as an example instead

  [ Sébastien Noel ]
  * Add myself to Uploaders
  * Update to 1.0 upstream release.
  * Update standards version to 4.7.2
  * Use recommended debhelper compat level 13

 -- Sébastien Noel <sebastien@twolife.be>  Tue, 05 Aug 2025 13:22:55 +0200
