=== debian/control ===
Source: d0-blind-id
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: David Bate <david@bate.org.uk>, Simon McVittie <smcv@debian.org>, Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), libgmp-dev
Rules-Requires-Root: no
Standards-Version: 4.7.2
Section: libs
Homepage: https://github.com/divVerent/d0_blind_id
Vcs-Git: https://salsa.debian.org/games-team/unfinished/d0-blind-id.git
Vcs-Browser: https://salsa.debian.org/games-team/unfinished/d0-blind-id

Package: libd0-blind-id-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libd0-blind-id0 (= ${binary:Version}), libd0-rijndael0 (= ${binary:Version})
Description: library for user identification using RSA blind signatures - devel
 d0_blind_id is an implementation of RSA "blind signatures",
 Diffie-Hellmann key exchange and Schnorr identification. It can be used
 by the DarkPlaces game engine (as used in Xonotic) to perform anonymous
 registration with a central server, providing cryptographic identities
 which are used in Xonotic for access control on individual game servers.
 .
 This implementation has not been audited independently, and is not
 currently recommended for non-game uses.
 .
 This package contains the development files for libd0-blind-id.

Package: libd0-blind-id0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: library for user identification using RSA blind signatures
 d0_blind_id is an implementation of RSA "blind signatures",
 Diffie-Hellmann key exchange and Schnorr identification. It can be used
 by the DarkPlaces game engine (as used in Xonotic) to perform anonymous
 registration with a central server, providing cryptographic identities
 which are used in Xonotic for access control on individual game servers.
 .
 This implementation has not been audited independently, and is not
 currently recommended for non-game uses.

Package: libd0-rijndael0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Advanced Encryption Standard implementation used by libd0-blind-id
 d0_blind_id is an implementation of RSA "blind signatures",
 Diffie-Hellmann key exchange and Schnorr identification. It can be used
 by the DarkPlaces game engine (as used in Xonotic) to perform anonymous
 registration with a central server, providing cryptographic identities
 which are used in Xonotic for access control on individual game servers.
 .
 This package contains the Rijndael encryption algorithm, the Advanced
 Encryption Standard implementation used by libd0-blind-id.
