=== debian/watch ===
version=4
https://github.com/divVerent/d0_blind_id/tags .*/v?(\d[\d\.]+)@ARCHIVE_EXT@
